Commit 6348c0e3 authored by Radim Kolář's avatar Radim Kolář

Fixed pkg warnings for courier=sox

parent 5123578e
# Created by Radim Kolar <hsn@sendmail.cz>
# $FreeBSD$
# Created by Radim Kolar <hsn@sendmail.cz>
PORTNAME= courier-sox
PORTVERSION= 0.12.${DEV_VERSION}
......@@ -7,17 +7,22 @@ CATEGORIES= net
MASTER_SITES= SF/courier/sox-devel/${DEV_VERSION}
MAINTAINER= hsn@sendmail.cz
COMMENT= Courier Socks 5 Proxy client library
COMMENT= Courier Socks 5 Proxy client library and wrapper
USES= tar:bz2 libtool localbase autoreconf
LICENSE= GPLv3
BUILD_DEPENDS= libltdl>0:devel/libltdl \
courier-authlib-base>0.56:security/courier-authlib-base \
gdbm>0:databases/gdbm
RUN_DEPENDS= ${BUILD_DEPENDS}
RUN_DEPENDS= libltdl>0:devel/libltdl \
courier-authlib-base>0.56:security/courier-authlib-base \
gdbm>0:databases/gdbm
USES= tar:bz2 libtool localbase autoreconf
DEV_VERSION= 20180428
GNU_CONFIGURE= yes
USE_LDCONFIG= yes
post-stage:
${MV} ${STAGEDIR}/${PREFIX}/etc/socksrc/system \
......
The Courier Socks 5 package contains:
1. Courier Socks 5 Proxy client Library
2. Courier Socks 5 server
3. Courier Socks 5 wrapper
WWW: http://www.Courier-MTA.org/
\ No newline at end of file
WWW: http://www.Courier-MTA.org/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment